	@font-face{font-family: RobotoSlab;src: url(media/font/RobotoSlab-Regular.ttf);}
	@font-face{font-family: CenturyGothic;src: url(media/font/CenturyGothic.ttf);}
	a.navbar {
		font-family: Arial;
		font-size: 14px;
		text-decoration: none;
		color: #ffffff;
		font-weight: normal; 
		padding: 6px 9px 6px 9px;
	}
	a.navbar2 {
		font-family: Arial;
		font-size: 13px;
		text-decoration: none;
		color: #ffffff;
		padding:7px;
	}

	a.navbar2:hover 
	{
		font-family: Arial;
		font-size: 13px;
		color:#ffffff;
	}
	a.navbar3 {
		font-family: Arial;
		font-size: 14px;
		text-decoration: none;
		font-weight:normal;
		color: #ffffff
	}
	body, html{padding:0; margin:0; color:#fff; font-family:Tahoma; font-size:12px;width:100%; height:100%;}        
	a{text-decoration:none; font-family:Tahoma; font-size:15x}
	img{border:0;border-style:none} 
   .Error{font-family: Arial;font-size: 11px;font-weight: bold;color: red;}     
	/* <Marquee> */
	td.time{text-align:center;}
	#timecontainer{font-size:14px;font-weight:700;color:#fff};
	#frmimages{padding-bottom:10px;padding-left:35px;}
	.Message
	{
		font-size: 14px;
		font-weight:normal;
		color:#fffff;
	}

	a.Message:link    {
		color:#fffff;
	}

	a.Message:visited {
		color:#fffff;
	}

	a.Message:active  {
		color:#fffff;
	}

	a.Message:hover   {            
		color:#fffff;
	} 
	.btnLogout a{
		/* IE10 Consumer Preview */ 
		background-image: -ms-linear-gradient(top, #FFFF00 0%, #FFCC00 100%);
		
		/* IE8 Consumer Preview */ 
		background-image: -ms-linear-gradient(top, #FFFF00 0%, #FFCC00 100%);

		/* Mozilla Firefox */ 
		background-image: -moz-linear-gradient(top, #FFFF00 0%, #FFCC00 100%);

		/* Opera */ 
		background-image: -o-linear-gradient(top, #FFFF00 0%, #FFCC00 100%);

		/* Webkit (Safari/Chrome 10) */ 
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFF00), color-stop(1, #FFCC00));

		/* Webkit (Chrome 11+) */ 
		background-image: -webkit-linear-gradient(top, #FFFF00 0%, #FFCC00 100%);

		/* W3C Markup, IE10 Release Preview */ 
		background-image: linear-gradient(to bottom, #FFFF00 0%, #FFCC00 100%);
	}
    
form.my-form{width: 570px;height: auto;margin: 0px 5px 0 0;}
#textbox-bg{}
form input[name="txtUserName"]{width:130px;height:25px;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;padding-left:15px;background:transparent;font-style:italic;}
form input[name="txtPassword"]{width:130px;height:25px;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;padding-left:15px;background:transparent;font-style:italic;}
#Text1{width:130px;height:25px;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;padding-left:15px;background:transparent;font-style:italic;}
form input[name="txtCode"]{width:60px;height:25px;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;background:transparent;padding-left:10px;font-style:italic;}
form input[name="code"]{width:60px;height:25px;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;background:transparent;padding-left:10px;font-style:italic;}
li{list-style:none}
li a{text-transform:uppercase}
.menu{float: left;padding: 0px 0 0 0px;margin: 0px 0 0 0px;}
.menu>li{float: left;text-align: center;}
.menu>li>a{padding: 0px 19px;font-family:Arial;font-size:13px;text-decoration:none;color:#000;display:block;text-transform:uppercase;height:36px;line-height:40px;font-weight:800;}
.menu>li{background:url(css/images/menu_divider.png) right no-repeat;}
.menuaf>li>a{padding: 0px 9px;}
.btnLogin{width:140px;height:32px;background:url(css/images/login.png) center no-repeat;}
.btnReg{background:url(css/images/daftar.png) right no-repeat;padding:10px 75px}
